Subject: New Reply Received - Re: You haven't collected order number 9634620212
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Feb 2021 10:28:05 +0000 (UTC)

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Re: You haven't collected order number 9634620212  Ticket comment <div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Hello,<br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
I had no issues with this order and collection. I was satisfied with the quick response.<br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
I was just wanted to share/ let you know that I was getting texts and emails regarding collection few days after as well. Thats it.<br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
I was happy with the service. <br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
<span id="ms-outlook-android-cursor"></span><br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Thanks,<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Samina.<br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
<span id="OutlookSignature">
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
</span><br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, February 14, 2021 2:07:45 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2094149] - Re: You haven't collected order number 9634620212
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Samina,</div>
<div dir="ltr">
<div>
<br>
</div>
<div dir="ltr">We are contacting you regarding your order with id: 9634620212, we have received the update from our concerned team that your order has been collected from you on
<span dir="ltr" style="white-space:pre">​</span>2/13/21.</div>
<div>
<br>
</div>
<div>We know that there was a delay in your order and we are really sorry for the inconvenience caused to you. Please be assured as we have forwarded this issue to our concerned team and they are going to make sure that you will not face such issues in your
 future purchase.</div>
<div>
<br>
</div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div>
<br>
</div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2094149